.color_header h2.fl-heading {
    position: relative;
}
.color_header h2.fl-heading span.fl-heading-text {
    background: #fff;
    padding: 0 40px;
}
.color_header h2.fl-heading:after {
    content: "";
    background: #F39441;
    height: 2px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 44%;
    z-index: -1;
}

.texture_header h2.fl-heading {
    position: relative;
}
.texture_header h2.fl-heading span.fl-heading-text {
    background: #fff;
    padding: 0 40px;
}
.texture_header h2.fl-heading:after {
    content: "";
    background: #a28d73;
    height: 2px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 44%;
    z-index: -1;
}
.mps_listing_video_left img {
    width: 100%;
}
.mps_listing_video_right h3,
.mps_listing_video_right h5{
    margin-bottom: 15px;
}

.request_sample_product_list .gfield_checkbox {
    list-style: none;
}
.request_sample_product_list .gfield_checkbox .gchoice{
    width: 23%;
    float: left;
    padding: 12px !important;
    margin-bottom: 2% !important;
    margin-right: 1% !important;
    margin-left: 1% !important;
    overflow: hidden;
}
.mps_header_listing_video_wrap{
    width: 100%;
    height: 0px;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
}
.mps_header_listing_video_wrap video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}

/* Request result form */
.gform_wrapper.gravity-theme.request_sample_form_wrapper .gform_previous_button.button,
.gform_wrapper.gravity-theme.request_sample_form_wrapper .gform_next_button.button,
.gform_wrapper.gravity-theme.request_sample_form_wrapper .gform_button.button {
    width: 49%;
    background: #f19d3e;
    color: #fff;
}

.gform_wrapper.request_sample_form_wrapper  {
    background: transparent;
}
.gform_wrapper.gravity-theme.request_sample_form_wrapper .gfield_label {
   display: inline-block;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 17px;
    padding: 0;
}
.gform_wrapper.request_sample_form_wrapper .pc_image_choice .gfield_radio .gchoice label,
.gform_wrapper.request_sample_form_wrapper .pc_image_choice .gfield_checkbox .gchoice label {
    border-color: transparent !important;
    padding: 0 0 13px !important;
    font-weight: 700;
    letter-spacing: 0;
    font-size: 15px !important;
    font-family: 'Mark-Book', sans-serif;
}
.gform_wrapper.request_sample_form_wrapper .pc_image_choice .gfield_radio .gchoice input:checked + label,
.gform_wrapper.request_sample_form_wrapper .pc_image_choice .gfield_checkbox .gchoice input:checked + label {
    border-color: #f19d3e !important;
    background: #f19d3e;
    color: #fff;
}
.gform_wrapper.request_sample_form_wrapper .pc_image_choice .gfield_radio .gchoice label:hover,
.gform_wrapper.request_sample_form_wrapper .pc_image_choice .gfield_checkbox .gchoice label:hover {
    box-shadow: none;
    background: #f19d3e;
    color: #fff;
}
.gform_wrapper.request_sample_form_wrapper .pc_image_choice .gfield_radio .gchoice,
.gform_wrapper.request_sample_form_wrapper .pc_image_choice .gfield_checkbox .gchoice {
    width: 25%;
    margin: 0 0 0;
    padding: 6px;
}
.gform_wrapper.request_sample_form_wrapper .pc_image_choice .gfield_radio .gchoice label img,
.gform_wrapper.request_sample_form_wrapper .pc_image_choice .gfield_checkbox .gchoice label img {
    width: 100%;
    max-width: 100%;
    max-height: 179px;
}
.gform_wrapper.ceu_form_wrapper .ginput_complex .ginput_full {
    width: 50% !important;
    display: block;
    float: left;
    clear: none;
    flex: 0 0 50% !important;
}
.gform_wrapper.ceu_form_wrapper .ginput_container_date input {
    width: 100% !important;
}

.about_mps_teamblock .mps_columnblock_module {
    padding: 70px 0;
}
.about_mps_teamblock .mps_columnblock_module .mps_columnblock_bg {
    height: 100%;
}
.about_mps_teamblock .mps_columnblock_content {
    margin-top: 0;
}
.about_mps_teamblock .mps_columnblock_content_wrap {
    padding: 88px 40px;
}
.about_page_float {
    position: relative;
    top: -80px;
}
.about_float_content {
    max-width: 400px;
    float: left;
    position: absolute;
    z-index: 9999;
    left: auto;
    right: 10%;
}

@media only screen and (max-width: 1240px){
.mps_header_listing_video_wrap {
    padding-bottom: 58.25%;
}
}
@media only screen and (max-width: 1180px){
.mps_header_listing_video_wrap {
    padding-bottom: 62.25%;
}
}
@media only screen and (max-width: 1024px){
.mps_header_listing_video_wrap {
    padding-bottom: 77.25%;
}
}

@media only screen and (max-width: 991px){
.mps_header_listing_video_wrap {
    padding-bottom: 89.25%;
}
}
@media only screen and (max-width: 768px){
.mps_header_listing_video_wrap {
    padding-bottom: 110.25%;
}
.about_page_float {
    position: relative;
    top: 0;
}
.about_float_content {
    max-width: 100%;
    float: left;
    position: relative;
    z-index: 9999;
    left: auto;
    right: 0;
}

}

@media only screen and (max-width: 600px){
.mps_header_listing_video_wrap {
    padding-bottom: 56.25%;
}    
.request_sample_product_list .gfield_checkbox .gchoice {
    width: 50%;
}
}

@media only screen and (max-width: 400px){
.request_sample_product_list .gfield_checkbox .gchoice {
    width: 100%;
}
}